<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.analysis.pwa.analyser.PwaFileState Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.analyser.PwaFileOwnState long getModCountAtMomentOfAnalysis()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.analyser.PwaFileState com.intellij.analysis.pwa.analyser.PwaFileState merge$intellij_pwa_core(com.intellij.analysis.pwa.analyser.PwaFileData, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.analyser.PwaFileState.Companion com.intellij.analysis.pwa.analyser.PwaFileState from(com.intellij.analysis.pwa.analyser.PwaFileData, long, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.analyser.PwaFileOwnState PwaFileOwnState(java.util.List&lt;com.intellij.analysis.pwa.storage.PwaPersistentProblem&gt;, com.intellij.analysis.pwa.declared.SymbolHashesList, long, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.analyser.PwaFileOwnState long component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.analyser.PwaFileOwnState com.intellij.analysis.pwa.analyser.PwaFileOwnState copy(java.util.List&lt;com.intellij.analysis.pwa.storage.PwaPersistentProblem&gt;, com.intellij.analysis.pwa.declared.SymbolHashesList, long, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.analyser.PwaFileState.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
